Subject: Wanted: Imaging Analysis Info

From: [email-masked] (CHRIS FOOSHEE - C.F.R.E.C. APOPKA)
Date: 24 Mar 95 11:44:17 -0500

Our research facility is interested in purchasing some digital imaging analysis
hardware and software. We are currently perusing the technical journals, trade
magazines and several other sources for information, pricing, capabilities etc.
However we would like to get input from some actual users of such systems. 
If you have used, successfully or unsuccessfully, a digital analysis system in
the measurement of roots, disease lesions, cell counting etc. please either
post a reply or send e-mail recounting your experience with your equipment. If
there are sufficient replies, I will post a summary in this news-group.
Thanks in advance...

Chris Fooshee, Senior Biologist
U.F., CFREC-Apopka